PKMN.NET :: Mantis
PKMN.NET's Mantis

View Issue Details Jump to Notes ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000196Content codepublic2008-04-13 11:212009-03-11 19:04
ReporterJoeno 
Assigned ToJoeno 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionV9,1Fixed in VersionV9 
Summary0000196: Content rewrite
DescriptionThis is a parent issue to link all content-related feature requests that are wanted together for use during the rewrite.
TagsNo tags attached.
Attached Files

- Relationships
parent of 0000053resolvedJoeno General code Page tagging & sideways navigation 
parent of 0000054feedback General code Navigation enhancements. 
related to 0000141closedJoeno Content code Section Editors and such should be listed on the section page 
related to 0000142closedJoeno Content code There should be a way to link sections to sections 
related to 0000144closedJoeno Content code Subsections in multiple sections 
related to 0000145closedJoeno Content code Content sections should be proper v9 
related to 0000146closedJoeno Architecture OO page creation 
related to 0000179closedJoeno Content code Sorting should be implemented further. 
related to 0000180closedJoeno Architecture We need a generic way to search for members/member IDs 
Not all the children of this issue are yet resolved or closed.

-  Notes
User avatar (0000369)
Joeno (administrator)
2008-12-17 00:30

As the bulk is done and the rest are feature enhancements, I think we can consider this mostly resolved.


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker